* {
    box-sizing: border-box;
}

body {
    margin: 0 auto;
}
.br-bt{
    border-bottom: 1px solid darkgrey;
}
.br-tp{
    border-top: 1px solid darkgrey;
}
.header-h{
    min-height: 100px;
}
.bg-dark-grey{
    background: darkgrey;
}
.bg-light-gray{
    background: lightgray;
}
.li-header {
    list-style-type: none;
}
.content-h{
    min-height: 700px;
}
.f-d-cl{
    flex-direction: column;
}

.bl-h-4{
    min-height: 300px;
}
.bl-h-7{
    min-height: 200px;

}
.bl-h-5{
    min-height: 200px;
}
.bl-h-6{
    min-height: 130px;
    width: 18.23%;
}

.bl-h-8_9{
    height: 195px;
}
.footer-h{
    height: 200px;
}
.bl-h-12_13{
    height: 46.3%;
    width: 100%;
}

@media (max-width: 991.98px) {
    .bl-h-6{
        min-height: 130px;
        width: 18.7%;
    }
    .sidebar{
        height: 540px;
    }
}


